Subject: Re: How to make gc-2.7.2.3 support cygwin32?
From: Michael Meissner <[email-masked]>
To: Steven Chang(±iÂE·©) <[email-masked]>
Cc: "'Cygwin (E-mail)" <[email-masked]>
Date: Fri, 3 Mar 2000 10:47:43 -0500

On Fri, Mar 03, 2000 at 05:48:55PM +0800, Steven Chang(±iÂE·©) wrote:
> Dear all
> 
>     I would like to make a cross compiler, the target is m68k-coff,
>     and the version of gcc is 2.7.2.3.
> 
>     When I executed  configure, It said "'cygwin32' not recognized".
> 
> ===========================================================
> #configure --prefix=/usr/local/gnu --target=m68k-coff
> --host=i586-pc-cygwin32
> Invalid configuration `i586-pc-cygwin32': system `cygwin32' not recognized
> make: *** [/usr/local/gnu/bin/m68k-coff-gcc] Error 1
> ===========================================================
> 
>     How should I do?

You might try using a revision of the compiler that was released less than 2
1/2 years ago, such as GCC 2.95.2.  Given that Cygwin had not been generally
available when 2.7.2.3 was shipped, it is not surprising that it doesn't
support it.

-- 
Michael Meissner, Cygnus Solutions, a Red Hat company.
PMB 198, 174 Littleton Road #3, Westford, Massachusetts 01886, USA
Work:	  [email-masked]		phone: +1 978-486-9304
Non-work: [email-masked]	fax:   +1 978-692-4482

--
Want to unsubscribe from this list?
Send a message to [email-masked]